## imenu-list 0.8

=== debian/changelog ===
imenu-list (0.8-3) unstable; urgency=medium

  * Rebuild with dh-elpa 2.0.
  * Add 0002-Fix-issue-with-custom-showing-2-imenu-list-groups.patch
  * Add 0003-Adapt-the-display-function-for-changes-in-emacs-27.0.patch
  * Migrate to debhelper-compat 13.
  * Update my copyright years.
  * Assert Rules-Requires-Root: no.
  * Declare Standards-Version: 4.5.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 06 Dec 2020 18:31:35 -0500

imenu-list (0.8-2) unstable; urgency=medium

  * Switch to debhelper-compat 12.
  * Declare Standards-Version 4.4.0. (No changes required)
  * Drop Enhances: emacs25 (it is a dummy transitional package)
  * Update my copyright years, and use my preferred style.
  * Rebuild with current dh-elpa.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 26 Aug 2019 17:26:11 -0400

imenu-list (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #880606)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 07 May 2018 17:40:54 -0400
