=== debian/control ===
Source: imenu-list
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/imenu-list
Vcs-Git: https://salsa.debian.org/emacsen-team/imenu-list.git
Homepage: https://github.com/bmag/imenu-list

Package: elpa-imenu-list
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: show the current Emacs buffer's imenu entries in a separate window
 This Emacs minor-mode creates an automatically updated buffer called
 `*Ilist*` that is populated with the current buffer's imenu entries.
 Imenu-list is usually configured so that the imenu structure is displayed
 in an automatically resized vertical Emacs window (a sidebar).
 .
 An imenu tree can be used as a table of contents for text and markdown
 documents, or for adding modern IDE features to Emacs--features like an
 overview of function and variable definitions.  Speedbar also provides this
 functionality; however, imenu-list doesn't require X11.  Unlike speedbar,
 imenu-list shares the existing Emacs frame.  X11 windows are called frames
 in Emacs, so another way of saying this is imenu-list doesn't require a
 second X11 window with its own window decorations.
