## imenu-list 0.9

=== debian/changelog ===
imenu-list (0.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:19:44 +0900

imenu-list (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto v0.9:
    - Drop 0002-Fix-issue-with-custom-showing-2-imenu-list-groups.patch
    - Drop 0003-Adapt-the-display-function-for-changes-in-emacs-27.0.patch
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 16 Aug 2021 18:52:17 -0400
