=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/imenu-list-$1.tar.gz/" \
    https://github.com/bmag/imenu-list/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
